Subject: Trainer Candidate - Nandkishor Paswan
From: Nandkishor Paswan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Dec 2022 10:30:45 -0500

| | Tech Support Test

Name | Nandkishor Paswan
E-mail | [email-masked]
Phone Number | (+91) 8797941398
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | VRS Foods Limited | Engineer | | 20000
Previous Employer 1 | Lupin Limited Tarapur | Trainee Engineer | 28-June-2022 | 12000
Previous Employer 2 | Flash Electronics Ind Pvt Ltd Pune | Quality Engineer | 14-June-2021 | 14000

If Selected, how much time do you need to join? | 20 days
Please briefly describe your work experience specifically in Quality? | Quality of work (accuracy, thoroughness, competence) Quantity of work (productivity level, time management, ability to meet deadlines) Job knowledge (skills and understanding of the work) Working relationships (ability to work with others, communication skills)
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means consistently meeting customers' expectations. Great customer service is quick, easy, personalized, and empathetic.
What according to you makes you a good candidate for this position? | I am motivated to perform well but also help others, regardless of the position I am in, I do help others in the team or other departments.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |